.sidebar {
    /* position: fixed;
    top: 0;
    left: 0;
    width: 90px;
    height: 100%;
    background-color: #27272a;
    color: white;
    display: flex;
    flex-direction: column;

    padding-top: 20px; */

    width: 260px;
    position: fixed;
    top: 0;
    left: 0;
    width: 260px;
    height: 100%;
    background-color: #27272a;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding-top: 20px;
    z-index: 1000;
    padding: 20px;

    -webkit-box-shadow: -5px -5px 5px -5px rgba(255, 255, 255, 0.1) inset;
    -moz-box-shadow: -5px -5px 5px -5px rgba(255, 255, 255, 0.1) inset;
    box-shadow: -5px -5px 5px -5px rgba(255, 255, 255, 0.1) inset;

    background: rgba(255, 255, 255, 0.05);
    backdrop-filter: blur(15px);
    border: 1px solid rgba(255, 255, 255, 0.1);
}

.sidebar-menu-item {
    align-items: center;
    align-content: center;
    display: flex;
    gap: 5px;
    padding: 10px 12px;
    border-radius: 8px;
    cursor: pointer;
    color: #cbd5f5;
    /* background: #ca5038; */
    color: #fff;
    width: 100%;
}

.sidebar-logo {
    display: grid;
    justify-content: center;
}

.sidebar-logo span {
    margin-top: 5px;
}

.sidebar-items {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
    width: 100%;
    height: 100%;
}

.sidebar-logo-title {
    font-size: 24px;
    font-weight: bold;
    color: #0ba1a1;
}

.sidebar-logo-title span {
    font-size: 24px;
    font-weight: bold;
    color: #fff;
}

.sidebar-logo img {
    margin: 0 auto;
}

.sidebar ul {
    width: 100%;
    height: 100%;
    list-style: none;
    padding: 0;
    margin: 0;
}

.sidebar li {
    margin: 20px 0;
}
.sidebar li img {
    width: 32px;
    height: 32px;
    margin: 0 auto;
    align-items: center;
    text-align: center;
    display: flex;
    cursor: pointer;
}

.sidebar a {
    color: white;
    text-decoration: none;
    font-size: 18px;
    padding: 10px 20px;
    display: block;
    transition: background-color 0.3s;
}

.sidebar a:hover {
    background-color: #34495e;
}

.active-button-menu {
    background-color: #0ba1a1;
}

/* .active-button-menu {
    position: relative;
}

.active-button-menu::before {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 32px;
    height: 32px;
    content: "";
    background: rgba(255, 255, 255, 0.1);
    border-radius: 50%;
    padding: 10px;
    box-shadow: 2px 4px 4px 0px rgba(0, 0, 0, 0.25);
} */

@media (max-width: 1020px) {
    .sidebar {
        display: none;
    }
}